com.sun.jna.platform.win32.COM

## Interface UnknownVTable.QueryInterfaceCallback

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback
  Enclosing class:
    UnknownVTable

      public static interface UnknownVTable.QueryInterfaceCallback
      extends StdCallLibrary.StdCallCallback

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `WinNT.HRESULT` | `invoke(Pointer thisPointer, Guid.REFIID refid, PointerByReference ppvObject)`

- - ### Method Detail

    - #### invoke

          WinNT.HRESULT invoke(Pointer thisPointer,
                             Guid.REFIID refid,
                             PointerByReference ppvObject)

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.